e TB Manager Bangladesh - Bug #893

Error when including a case comment
09/05/2013 11:21 AM - Ricardo Memoria

Status: Closed Start date: 09/05/2013
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Description

When trying to include a new case comment, system generates an error.

MEDICINES MANAGEMENT ADMINISTRATION

Field 'section’ doesn't have a default value

Unexpected Error

An unexpected error ocurred. The system administrator will be notified about this

error. Please try again later!

Possible reason: In the error message the system complains about a missing value to a "section" column. Probably this is a required
field in the table (not used by etbm) that is generating this error)

History

#1 - 09/05/2013 11:27 AM - Ricardo Memoria
- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed...
The problem was in the database in the Bangladesh server.

Entered in the server (www.etbmanagerdb.org) and manually removed the column "section" of table "casecomment”.

Now it's working properly!

#2 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
